@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */

/*==========================================
section.flowStep
==========================================*/
.flowStep {
  padding: 0 0 6rem;
}
@media screen and (max-width: 768px) {
  .flowStep {
    padding-inline: 2rem;
    padding-bottom: 3rem;
  }
}
.flowStep__ListBox {
  max-width: 1200px;
  width: 96%;
  margin: 0 auto;
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(6,1fr);
  background-image: linear-gradient(to bottom, #FFC8AC, #FFC8AC);
  background-size: 100% 2px;
  background-repeat: no-repeat;
  background-position: center;
}
.sp__flowStep__ListBox {
  display: none;
}
@media screen and (max-width: 768px) {
  .flowStep__ListBox {
    display: none;
  }
  .sp__flowStep__ListBox {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: relative;
  }
}
.sp__flowStep__ListBox::before {
  position: absolute;
  content: '';
  height: 100%;
  width: 2px;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  background-color: #FFC8AC;
  z-index: -1;
}
.flowStep__List {
  border-radius: 50%;
  overflow: hidden;
  background-color: #FFF4EF;
  text-align: center;
  aspect-ratio: 1/1;
  height: auto;
}
.flowStep__ListNum {
  display: block;
  font-size: 1.8rem;
  line-height: 1.8rem;
  padding: 4.8rem 0 2.7rem;
  color: #FF7F3E;
}
.flowStep__List:nth-child(2) .flowStep__ListNum {
  padding-bottom: 1.9rem;
}
@media screen and (max-width: 1200px) {
  .flowStep__ListNum {
    padding-top: calc(2rem + (48 - 12) * ((100vw - 768px) / (1200 - 768)));
  }
}
.flowStep__ListNum--type2 {
  padding: 4.8rem 0 0.6rem;
}
@media screen and (max-width: 1200px) {
  .flowStep__ListNum--type2 {
    padding-top: calc(2rem + (48 - 12) * ((100vw - 768px) / (1200 - 768)));
  }
}
.flowStep__ListText {
  font-size: 2.6rem;
}
@media screen and (max-width: 1200px) {
  .flowStep__ListText {
    font-size: calc(1.2rem + (26 - 16) * ((100vw - 768px) / (1200 - 768)));
  }
}
.flowStep__ListText--sub {
  display: block;
  font-size: 1.8rem;
}
@media screen and (max-width: 1200px) {
  .flowStep__ListText--sub {
    font-size: calc(1.2rem + (18 - 12) * ((100vw - 768px) / (1200 - 768)));
  }
}
.sp__flowStep__List {
  background-color: #FFF4EF;
  border-radius: 1rem;
  border: 1px solid #FFC8AC;
  padding-block: 1.4rem 1.2rem;
  padding-inline: 2rem;
}
.sp__flowStep__List--text {
  font-size: 1.6rem;
  font-weight: bold;
}
.sp__flowStep__List--text--highlight {
  display: inline-block;
  margin-right: 1rem;
  color: #FF7F3E;
}
/*==========================================
section.flowChart
==========================================*/
.flowChart {
  background-color: #FFFFEE;
  padding: 12rem 0 17rem;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .flowChart {
    padding-block: 4.5rem 6.1rem;
  }
} 
.flowChart__inner {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
.flowChart__listBox {

}
.flowChart__list {
  position: relative;
  box-sizing: border-box;
  border: solid 1px #FF7F3E;
  border-radius: 3rem;
  padding: 4rem 6rem 4rem;
  background-color: #fff;
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .flowChart__list {
    padding-block: 2.5rem 2rem;
    padding-inline: 2rem;
    border-radius: 2rem;
  }
  .flowChart__list:last-child {
    margin-bottom: 0;
  }
}
.flowChart__list:before {
  content: "";
  display: block;
  width: 5.2rem;
  height: 2.7rem;
  background-color: #FF7F3E;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: -2.7rem;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .flowChart__list:before {
    width: 3.4rem;
    height: 1.7rem;
    bottom: -1.7rem;
  }
}
.flowChart__list:last-child:before {
  display: none;
}
.flowChart__listTitleBox {
  display: flex;
  border-bottom: solid 1px #FF7F3E;
  padding-bottom: 1.8rem;
  margin-bottom: 2.8rem;
  font-size: 3rem
}
@media screen and (max-width: 768px) {
  .flowChart__listTitleBox {
    font-size: 1.8rem;
    padding-bottom: 1.4rem;
    margin-bottom: 1.5rem;
  }
}
.flowChart__listStep {
  padding-right: 1.7rem;
  color: #FF7F3E;
}
@media screen and (max-width: 768px) {
  .flowChart__listStep {
    padding-right: 1rem;
  }
}
.flowChart__listText {
  font-size: 1.8rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .flowChart__listText {
    font-size: 1.6rem;
  }
}
.flowChart__listContact {
  padding: 1.2rem 0 3rem;
}
@media screen and (max-width: 768px) {
  .flowChart__listContact {
    padding-block: 1.2rem 1.6rem;
  }
}
.flowChart__listContact__li {
  display: flex;
  padding-bottom: 1.2rem;
  align-items: center;
}
.flowChart__listContact__li:last-child {
  padding-bottom: 0;
}
.flowChart__listContact__icon {
  display: block;
  margin-right: 0.8rem;
  width: 2.3rem;
  text-align: center;
}
.flowChart__listContact__text {
  font-size: 1.6rem;
}

/*==========================================
section.flowMessage
==========================================*/
.flowMessage {
  text-align: center;
  padding: 11rem 0 33rem;
}
@media screen and (max-width: 768px) {
  .flowMessage {
    padding-inline: 2rem;
    padding-block: 4.5rem 16.3rem;
  }
}
.flowMessage__inner {
  text-align: center;
}
.flowMessage__text {
  font-size: 1.8rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .flowMessage__text {
    font-size: 1.6rem;
    text-align: left;
  }
}
























